MediaWiki:Common.css

De Histo-Sport
Version datée du 26 février 2026 à 17:18 par Admin (discussion | contributions) (Page créée avec « Le CSS placé ici sera appliqué à tous les habillages. : Style pour les Palettes de navigation : .navbox { border: 1px solid #aaa; width: 100%; margin: 1em 0; clear: both; font-size: 88%; text-align: center; border-radius: 5px; overflow: hidden; } .navbox-titre { background-color: #B0C4DE; Même bleu que votre infobox : padding: 0.4em; font-weight: bold; } .navbox-liste { padding: 0.5em; backgro... »)
(diff) ← Version précédente | Version actuelle (diff) | Version suivante → (diff)

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
/* Le CSS placé ici sera appliqué à tous les habillages. */

/* Style pour les Palettes de navigation */
.navbox {
    border: 1px solid #aaa;
    width: 100%;
    margin: 1em 0;
    clear: both;
    font-size: 88%;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
}

.navbox-titre {
    background-color: #B0C4DE; /* Même bleu que votre infobox */
    padding: 0.4em;
    font-weight: bold;
}

.navbox-liste {
    padding: 0.5em;
    background-color: #f9f9f9;
}

.navbox-separateur {
    font-weight: bold;
    color: #aaa;
    padding: 0 0.5em;
}